<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">管理后台用户</label>
			<label index="mlang_labels_tabdescr">用户管理模块向您提供了所有后台用户的总览。您可根据他们的属性进行分组，这样您就可监控他们的权限，文件挂接点，TSconfig，所属成员组等。本模块是确保正确配置用户的一个不可缺少的工具。&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能访问！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">用户管理</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">17821603</label>
			<label index="mlang_labels_tabdescr" type="integer">165149409</label>
			<label index="mlang_tabs_tab" type="integer">119990797</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">Administration of Backend Users</label>
			<label index="mlang_labels_tabdescr">The User Admin module provides you with an overview of all backend users. You can group them by their properties so you're able to monitor their permissions, filemounts, TSconfig, member groups etc.. This module is an indispensable tool in order to make sure the users are correctly configured.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">User Admin</label>
		</languageKey>
	</orig_text>
</T3locallangExt>